QUICKCHICK:(1)

NAME
quickChick: - manual page for quickChick: unknown option '--version'.

DESCRIPTION
quickChick options Mutation testing for current directory

-s Which section's properties to test

-v Verbose mode

-failfast Stop as soon as a problem is detected

-color Use colors on an ANSI-compatible terminal

-cmd Compile command for entire directory

-top Name of top-level logical module

-ocamlbuild Arguments given to ocamlbuild

-nobase Do not test base mutant

-m Only test mutant number n

-N Max number of successes

-tag Only test mutant number with a specific tag

-analysis Change output string to JSON format data

-include File containing list of files to be included.

-exclude (Deprecated) Files to be excluded. Must be the last argument

-help
    Display this list of options

--help
    Display this list of options

quickChick options Mutation testing for current directory

-s Which section's properties to test

-v Verbose mode

-failfast Stop as soon as a problem is detected

-color Use colors on an ANSI-compatible terminal

-cmd Compile command for entire directory

-top Name of top-level logical module

-ocamlbuild Arguments given to ocamlbuild

-nobase Do not test base mutant

-m Only test mutant number n

-N Max number of successes

-tag Only test mutant number with a specific tag

-analysis Change output string to JSON format data

-include File containing list of files to be included.

-exclude (Deprecated) Files to be excluded. Must be the last argument

-help
    Display this list of options

--help
    Display this list of options

SEE ALSO
The full documentation for quickChick: is maintained as a Texinfo manual. If the info and quickChick: programs are properly installed at your site, the command

    info quickChick:

should give you access to the complete manual.